import { useRef } from "react";
function useRefs() {
  const refs = useRef([]);
  const setRefs = (index) => (el) => {
    refs.current[index] = el;
  };
  return [refs.current, setRefs];
}
export {
  useRefs as default
};
